/*
 *  This file is part of ixemul.library for the Amiga.
 *  Copyright (C) 1991, 1992  Markus M. Wild
 *
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Library General Public
 *  License as published by the Free Software Foundation; either
 *  version 2 of the License, or (at your option) any later version.
 *
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Library General Public License for more details.
 *
 *  You should have received a copy of the GNU Library General Public
 *  License along with this library; if not, write to the Free
 *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *  $Id: print_user.c,v 1.3 1994/07/07 09:48:50 rluebbert Exp $
 *
 *  $Log: print_user.c,v $
 *  Revision 1.3  1994/07/07  09:48:50  rluebbert
 *  added #define KERNEL so that it would complete the typedef struct user
 *
 *  Revision 1.2  1994/06/19  15:14:30  rluebbert
 *  *** empty log message ***
 *
 */
#define KERNEL
#include "ixemul.h"
#include <stddef.h>

main()
{
  printf ("p_sigmask @ $%x, u_onstack @ $%x\n",
  	  offsetof (struct user, p_sigmask), offsetof (struct user, u_onstack));
  return 0;
}
